Subject: Re: [bug#32529] [PATCH] Submit SpaceFM package
From: [email-masked] (Ludovic Courtès)
To: Ison111 <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 28 Aug 2018 12:37:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Ison111,

Ison111 <[email-masked]> skribis:

> Sorry for the poor formatting, and thanks for the documentation. Please let me know if there are still any issues, or if this package should be added to an existing package file instead of given it's own as I'm not sure what the convention is for that.

I ended up moving it to lxde.scm, next to PCManFM.  I added a copyright
line for you, tweaked the description, and added a commit log that
follows our conventions.  You can see the result here:

  https://git.savannah.gnu.org/cgit/guix.git/commit/?id=d2434b6966b06893a4d2b15d0620b05e921fd182

Thank you!

Ludo’.